name: electionbuddy
canonical:
  canonicalName:
    source: participatedb
    value: Electionbuddy
  categories:
    - source: participatedb
      value: E-voting
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the website:</p>

        <blockquote>

        <p>Electionbuddy is the complete online voting platform for running elections, polls, or referendums for boards,
        associations, schools, or anyone!</p>

        </blockquote>

        <p>Electionbuddy is being developed by EventIQ based  Edmonton, Alberta (Canada).</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'December 28, 2013'
  Category: E-voting
  Country: Canada
  Description: >-
    <p>From the website:</p>

    <blockquote>

    <p>Electionbuddy is the complete online voting platform for running elections, polls, or referendums for boards,
    associations, schools, or anyone!</p>

    </blockquote>

    <p>Electionbuddy is being developed by EventIQ based  Edmonton, Alberta (Canada).</p
  Last updated: 'December 28, 2013'
  Name: Electionbuddy
  Web: 'http://electionbuddy.com'
